Loading...
Searching...
No Matches
jsConsumerNamesList Struct Reference
Types

`#include <nats.h>`

## Public Attributes

char ** | List
int | Count

## Detailed Description

List of consumer names returned by js_ConsumerNames

Note
  Once done, the list should be destroyed calling jsConsumerNamesList_Destroy

See also
  jsConsumerNamesList_Destroy

## Member Data Documentation

## List

char** jsConsumerNamesList::List

## Count

int jsConsumerNamesList::Count

The documentation for this struct was generated from the following file:

- nats.h